Interface Technology Basics VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- k
- v

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups

### - k -

- kAlternateKey : Steinberg
- kBlack : Steinberg
- kBlack50 : Steinberg
- kBlack70 : Steinberg
- kBlue : Steinberg
- kCommandKey : Steinberg
- kControlKey : Steinberg
- kDkBlue : Steinberg
- kDkGray : Steinberg
- kDkGreen : Steinberg
- kDkMagenta : Steinberg
- kDkOrange : Steinberg
- kDkRed : Steinberg
- kDkYellow : Steinberg
- kEast : Steinberg
- KEY_ADD : Steinberg
- KEY_ALT : Steinberg
- KEY_BACK : Steinberg
- KEY_CLEAR : Steinberg
- KEY_CONTEXTMENU : Steinberg
- KEY_CONTROL : Steinberg
- KEY_DECIMAL : Steinberg
- KEY_DELETE : Steinberg
- KEY_DIVIDE : Steinberg
- KEY_DOWN : Steinberg
- KEY_END : Steinberg
- KEY_ENTER : Steinberg
- KEY_EQUALS : Steinberg
- KEY_ESCAPE : Steinberg
- KEY_F1 : Steinberg
- KEY_F10 : Steinberg
- KEY_F11 : Steinberg
- KEY_F12 : Steinberg
- KEY_F13 : Steinberg
- KEY_F14 : Steinberg
- KEY_F15 : Steinberg
- KEY_F16 : Steinberg
- KEY_F17 : Steinberg
- KEY_F18 : Steinberg
- KEY_F19 : Steinberg
- KEY_F2 : Steinberg
- KEY_F20 : Steinberg
- KEY_F21 : Steinberg
- KEY_F22 : Steinberg
- KEY_F23 : Steinberg
- KEY_F24 : Steinberg
- KEY_F3 : Steinberg
- KEY_F4 : Steinberg
- KEY_F5 : Steinberg
- KEY_F6 : Steinberg
- KEY_F7 : Steinberg
- KEY_F8 : Steinberg
- KEY_F9 : Steinberg
- KEY_HELP : Steinberg
- KEY_HOME : Steinberg
- KEY_INSERT : Steinberg
- KEY_LEFT : Steinberg
- KEY_MEDIA_NEXT : Steinberg
- KEY_MEDIA_PLAY : Steinberg
- KEY_MEDIA_PREV : Steinberg
- KEY_MEDIA_STOP : Steinberg
- KEY_MULTIPLY : Steinberg
- KEY_NEXT : Steinberg
- KEY_NUMLOCK : Steinberg
- KEY_NUMPAD0 : Steinberg
- KEY_NUMPAD1 : Steinberg
- KEY_NUMPAD2 : Steinberg
- KEY_NUMPAD3 : Steinberg
- KEY_NUMPAD4 : Steinberg
- KEY_NUMPAD5 : Steinberg
- KEY_NUMPAD6 : Steinberg
- KEY_NUMPAD7 : Steinberg
- KEY_NUMPAD8 : Steinberg
- KEY_NUMPAD9 : Steinberg
- KEY_PAGEDOWN : Steinberg
- KEY_PAGEUP : Steinberg
- KEY_PAUSE : Steinberg
- KEY_PRINT : Steinberg
- KEY_RETURN : Steinberg
- KEY_RIGHT : Steinberg
- KEY_SCROLL : Steinberg
- KEY_SELECT : Steinberg
- KEY_SEPARATOR : Steinberg
- KEY_SHIFT : Steinberg
- KEY_SNAPSHOT : Steinberg
- KEY_SPACE : Steinberg
- KEY_SUBTRACT : Steinberg
- KEY_SUPER : Steinberg
- KEY_TAB : Steinberg
- KEY_UP : Steinberg
- KEY_VOLUME_DOWN : Steinberg
- KEY_VOLUME_UP : Steinberg
- kGold : Steinberg
- kGray : Steinberg
- kGray10 : Steinberg
- kGray20 : Steinberg
- kGray30 : Steinberg
- kGray40 : Steinberg
- kGray5 : Steinberg
- kGray50 : Steinberg
- kGray60 : Steinberg
- kGray70 : Steinberg
- kGray80 : Steinberg
- kGray90 : Steinberg
- kGreen : Steinberg
- kHorizontal : Steinberg
- kInternalError : Steinberg
- kInvalidArgument : Steinberg
- kLtBlue : Steinberg
- kLtGray : Steinberg
- kLtGreen : Steinberg
- kLtMagenta : Steinberg
- kLtOrange : Steinberg
- kLtRed : Steinberg
- kLtYellow : Steinberg
- kMagenta : Steinberg
- kNoDirection : Steinberg
- kNoInterface : Steinberg
- kNorth : Steinberg
- kNorthEast : Steinberg
- kNorthWest : Steinberg
- kNotImplemented : Steinberg
- kNotInitialized : Steinberg
- kNumberOfDirections : Steinberg
- kNumberOfOrientations : Steinberg
- kNumStandardColors : Steinberg
- kOrange : Steinberg
- kOutOfMemory : Steinberg
- kRed : Steinberg
- kResultFalse : Steinberg
- kResultOk : Steinberg
- kResultTrue : Steinberg
- kShiftKey : Steinberg
- kSouth : Steinberg
- kSouthEast : Steinberg
- kSouthWest : Steinberg
- kVertical : Steinberg
- kWest : Steinberg
- kWhite : Steinberg
- kYellow : Steinberg

### - v -

- VKEY_FIRST_ASCII : Steinberg
- VKEY_FIRST_CODE : Steinberg
- VKEY_LAST_CODE : Steinberg

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.